
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientDemo5", "ClientDemo5.vcproj", "{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NetModule", "..\..\NETSDK\NetModule\NetModule.vcproj", "{0012B61A-7C1F-431C-94FD-3979694D4978}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		AnniConfigure|Win32 = AnniConfigure|Win32
		Debug|Win32 = Debug|Win32
		NET_QSEE_SPECIAL_RELEASE|Win32 = NET_QSEE_SPECIAL_RELEASE|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.AnniConfigure|Win32.ActiveCfg = Release|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.AnniConfigure|Win32.Build.0 = Release|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.Debug|Win32.ActiveCfg = Debug|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.Debug|Win32.Build.0 = Debug|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.NET_QSEE_SPECIAL_RELEASE|Win32.ActiveCfg = Release|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.NET_QSEE_SPECIAL_RELEASE|Win32.Build.0 = Release|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.Release|Win32.ActiveCfg = Release|Win32
		{954EDAF2-2948-4B0F-A83E-22EEA86F8DC2}.Release|Win32.Build.0 = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Win32.ActiveCfg = AnniConfigure|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Win32.Build.0 = AnniConfigure|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Win32.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Win32.Build.0 = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Win32.ActiveCfg = NET_QSEE_SPECIAL_RELEASE|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Win32.Build.0 = NET_QSEE_SPECIAL_RELEASE|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Win32.ActiveCfg = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
